.swiper-container-wrapper {
    position: relative;
}

.button-group-service-item {
    padding: 9px 20px;
    background: #FFFFFF;
    border: 1px solid #E0E0E0;
    cursor: pointer;
}

.button-group-service-item.active-button {
    border: 1px solid #E20E77;
    color: #E20E77;
}

@media (min-width: 1026px) {
    .button-group-service-wrapper {
        display: flex;
        justify-content: space-between;
        grid-gap: 20px;
        margin: 0 30px;
    }
}

@media (min-width: 320px) and (max-width: 1025px) {
    .button-group-service-wrapper {
        display: none;
    }
}